GLEWLWYD(8)

NAME
glewlwyd: - OAuth2 authentication server providing Json Web Tokens

DESCRIPTION

Glewlwyd OAuth2 authenticatio server

-c --config-file=PATH

    Path to configuration file

-p --port=PORT

    Port to listen to

-u --url-prefix=PREFIX

    URL prefix

-m --log-mode=MODE

    Log Mode console, syslog or file If you want multiple modes, separate them with a comma "," default: console

-l --log-level=LEVEL

    Log level NONE, ERROR, WARNING, INFO, DEBUG default: ERROR

-f --log-file=PATH

    Path for log file if log mode file is specified

-h --help

    Print this message